.btn_Whatsapp, .btn_Call{
	position:fixed;
	width:60px;
	height:60px;
	bottom:40px;
	color:#FFF;
	border-radius:50px;
	text-align:center;
  	font-size:30px;
  	z-index:100;
  	transition: 0.6s;
}

.btn_Whatsapp{
	right:40px;
	background-color:#25d366;
	box-shadow: 2px 2px 3px #999;
}

.btn_Call{
	right:120px;
	background-color:#cc1616;
	box-shadow: 2px 2px 3px #999;
}

.btn_Whatsapp:hover, .btn_Call:hover {
	text-decoration: none;
  	background-color:#fff;
}
.btn_Whatsapp:hover{
	color: #25d366;
}
.btn_Call:hover{
	color: #cc1616;
}

.my-float{
	margin-top:16px;
}

@media (max-width: 920px) {
	.btn_Call{
		left: 40px;
	}
}